package com.tutego.insel.lang;

public class ThreadClassloader
{
  public static void main( String[] args )
  {
    ClassLoader loader = Thread.currentThread().getContextClassLoader();
    System.out.println( loader );  // sun.misc.Launcher$AppClassLoader@a12a00
    
    loader = ThreadClassloader.class.getClassLoader();
    System.out.println( loader );  // sun.misc.Launcher$AppClassLoader@a12a00
  }
}
